; TranslationAuthor: Jens Peter Nielsen
; TranslationAuthorEmail: jpfn69@hotmail.com
; Version: 3.39
; Update: September 13, 2013
;
[Lang]
NativeLanguage=Dansk

[Translation]
LangCode=0406
ReadHabit=Venstre-til-højre
LanguageName=DAN
DefaultFont=Tahoma
DefaultFontSize=9.5
DefaultCharset=ANSI_CHARSET
Information=Bekræftelse
Warning=Advarsel
Error=Fejl
Confirm=Bekræft
pmHelp=Hjælp (Online)
pmCheckMsg=Tjek efter nyheder
pmforum=Forum
pmContact=Kontakt os
pmHome=Hjemmeside
pmCheckNew=Søg efter opdatering
pmLang=Sprog
pmAbout=Om
pmRestore=Gendan dette element
pmselectall=Vælg alt
pmselectnone=Fravælg alt
pmselectinvert=Omvend valget
FrmFRMain.lblTree.caption=Filens sted
FrmFRMain.btnlikeit.caption=Synes om det
FrmFRMain.btnfeedback.caption=Forslag og Ris/Ros
FrmFRMain.btnsearch.caption=Scan
FrmFRMain.btnrestore.caption=Gendan
FrmFRMain.btnsearchcancel.caption=Annuller
;
; About
;
FrmFRAbout.caption=Om
FrmFRAbout.btnok.caption=Ok
FrmFRAbout.lblver.caption=Version:
FrmFRAbout.lblemail.caption=Support/Hjælp:
FrmFRAbout.lblhome.caption=Hjemmeside:
FrmFRAbout.lblthank.caption=Taksigelser til følgende:
;
; Like us
;
Frmlikeit.lblTitle.caption=Synes du godt om WDR, så introducer dette værktøj for dine bekendte.
Frmlikeit.lblInfo.caption=Del venligst WDR, med din familie, venner, klassekammerater og kolleger via e-mail, blog, Twitter, YouTube, Facebook, osv... Du vil bringe tilfredshed og effektivitet ind i deres liv.
Frmlikeit.lblRate.caption= Vurder WDR:
Frmlikeit.lblfollow.caption=Følg os på:
Frmlikeit.lblshare.caption=Del WDR:
Frmlikeit.btndownload.caption=Find og prøv dem!
Frmlikeit.imgrate.hint=Giv os en 5-stjernet anmeldelse på CNET
Frmlikeit.imgmail.hint=Del det med dine venner
Frmlikeit.imgface1.hint=Del det på Facebook
Frmlikeit.imgface2.hint=Følg os på Facebook
Frmlikeit.imgtwitter1.hint=Del det på Twitter
Frmlikeit.imgtwitter2.hint=Følg os på Twitter
Frmlikeit.Caption=Synes om WDR
Frmlikeit.lbldownload.caption=Hent flere gratis programmer fra WiseCleaner.com.

[Edit]
pmcut=Klip
pmcopy=Kopier
pmpaste=Indsæt
pmdelete=Slet
pmselectall=Vælg alt

[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=Ok
ButtonMinimize=Minimer
ButtonMaximize=Maksimer
ButtonClose=Luk
ButtonRestore=Gendan
ButtonMenu=Menu
ButtonDelete=Slet
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Filnavn
FrmFRMain.lstFile.headitems[1]=Filstørrelse
FrmFRMain.lstFile.headitems[2]=Sidst ændret
FrmFRMain.lstFile.headitems[3]=Genanvendelighed 
FrmFRMain.lstFile.headitems[4]=Sti
Scanning=Scanner...
Filtering=Filtrerer...
KeyWord=Indsæt nøgleord
Images=Billedfiler
Audios=Lydfiler
Videos=Videofiler
Document=Dokumenter
Compressed=Komprimerede filer
Email=Emails
AllFiles=Alle filer
AllFolders=Alle mapper
SelectDir=Vælg en mappe til at gemme genfundne data
NoSameDrive=Vælg venligst et andet drev for at undgå dataoverskrivning.
ScanStopped=Scanningen blev annulleret.
Good=God
Poor=Dårlig
VeryPoor=Meget dårlig
Lost=Tabt
ItemList=Fandt %d filer.

[message]
NoNewVer=Tillykke! Du anvender den seneste version.
RecoveryDone=Gendannelsen er fuldført.
NewVer=En ny version er tilgængelig! Vil du opdatere nu?